Microsimulation API

Functions
/home/marcle/src/R/microsimulation/src/rngstream-example.cpp File Reference
`#include "rngstream-boost.hpp"`
`#include <boost/random/uniform_01.hpp>`
`#include <iostream>`
Include dependency graph for rngstream-example.cpp:

Go to the source code of this file.

## Functions
int | main ()

## Function Documentation

## ◆ main()

int main | ( |  | ) |

Definition at line 6 of file rngstream-example.cpp.